/*breakpoints*/
footer {
  text-align: left;
}
footer * {
  font-size: 18px;
  color: #2D2D2D;
}
@media screen and (max-width: 1199.98px) {
  footer * {
    font-size: 17px;
  }
}
@media screen and (max-width: 991.98px) {
  footer * {
    font-size: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  footer * {
    font-size: 15px;
  }
}
footer .footer__menu .footer__menu--headline {
  font-size: 20px;
  font-weight: 600;
}
@media screen and (max-width: 991.98px) {
  footer .footer__menu .footer__menu--headline {
    font-size: 18px;
  }
}
@media screen and (max-width: 767.98px) {
  footer .footer__menu .footer__menu--headline {
    font-size: 17px;
  }
}
footer .footer__menu .footer__menu--link {
  font-size: 17px;
}
@media screen and (max-width: 991.98px) {
  footer .footer__menu .footer__menu--link {
    font-size: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  footer .footer__menu .footer__menu--link {
    font-size: 15px;
  }
}
footer .footer__menu a {
  text-decoration: none !important;
  color: #2D2D2D !important;
  transition: all ease 0.3s;
}
footer .footer__menu a:hover {
  color: #C1192E !important;
}
footer .footer__logo {
  max-width: 155px;
}
footer .footer__areas {
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
}
footer .lang__select .dropdown-item {
  padding: 0.25rem 0;
}
footer .footer__social * {
  font-size: 24px;
}
@media screen and (max-width: 991.98px) {
  footer .footer__social * {
    font-size: 20px;
  }
}
footer .footer__legal * {
  font-size: 16px;
  color: #2D2D2D;
}
@media screen and (max-width: 1199.98px) {
  footer .footer__legal * {
    font-size: 16px;
  }
}
@media screen and (max-width: 991.98px) {
  footer .footer__legal * {
    font-size: 14px;
  }
}
footer .footer__legal a {
  color: #2D2D2D;
  text-decoration: none;
  transition: all ease 0.3s;
}
footer .footer__legal a:hover {
  color: #C1192E;
  text-decoration: underline;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_footer.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BACUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADcA%3BAAAA%3BAAAA%3BAAAA%3BACVA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwBA%3BAAAA%3BAAAA%3BACpBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAC1DA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADuEA%3BAAAA%3BAAAA%3BAAAA%3BACnEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkFA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%22%7D */